Page MenuHomewrite.as

Integrate ProseMirror for JS-enabled Pad
Closed, WontfixPublic

Related Objects

Event Timeline

matt updated the task description. (Show Details)Sep 3 2015, 1:07 PM
matt added a project: Write.as Web.
matt moved this task to In Progress on the Write.as Web board.
matt changed the visibility from "All Users" to "Public (No Login Required)".
matt added a subscriber: matt.
matt created this task.
matt claimed this task.
matt raised the priority of this task from to Normal.
matt moved this task from In Progress to Backlog on the Write.as Web board.Sep 5 2015, 3:50 AM
matt added a project: Pad.Sep 24 2015, 10:01 PM
matt lowered the priority of this task from Normal to Wishlist.Dec 8 2015, 7:50 PM

Would be cool, but might be too much. In the meantime, users can write raw markdown for formatting with T207: Support Markdown

matt moved this task from Backlog to New Functionality on the Pad board.Mar 24 2016, 5:12 PM
matt closed this task as Wontfix.Sep 14 2016, 2:23 AM

This doesn't match the product vision and would add unnecessary complexity. Might be better for another product.